<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fantastic Four: Antithesis (2020)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Fantastic-Four-Antithesis-2020-1-of-4/digital-comic/863849</Web>
  <Summary>The first full-length Fantastic Four story ever illustrated by classic creator Neal Adams!  An unstoppable meteor of unknown origin has just erupted from hyperspace--and unless the Fantastic Four can find a way to stop it from hitting Manhattan, millions will die!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB863849], [RELDATE:2020-08-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
